[submodule "libs/KubeControl"]
	path = libs/KubeControl
	url = ssh://git@dev-gitea.ftewa.ti.unibw-hamburg.de:12000/hwinkel/KubeControl.git
[submodule "build/libs/SimCore/libs/whisper-comm"]
	path = build/libs/SimCore/libs/whisper-comm
	url = ssh://git@dev-gitea.ftewa.ti.unibw-hamburg.de:12000/hwinkel/whisper-com.git
[submodule "libs/ixwebsocket"]
	path = libs/ixwebsocket
	url = https://github.com/machinezone/IXWebSocket.git
[submodule "libs/WebsocketClient"]
	path = libs/WebsocketClient
	url = https://github.com/zaphoyd/websocketpp.git
[submodule "libs/easywsclient"]
	path = libs/easywsclient
	url = https://github.com/dhbaird/easywsclient.git
[submodule "libs/OrderLibrary"]
	path = libs/OrderLibrary
	url = ssh://git@dev-gitea.ftewa.ti.unibw-hamburg.de:12000/hwinkel/OrderLibrary.git
